Subject: 2017 Labor Law Posters
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Wed, 15 Feb 2017 14:15:43 -0500

Hello Victoria.
I am reaching out to you in reference to your 2017 labor requirement posters for your locations. We provided labor law posters last year and we would like the opportunity to continue doing so for the 2017 calendar year. I would be glad to answer any questions you may have and discuss the best pricing option that suits your needs. Please ask for me if you do call in and please leave a message if I am not immediately available. Hope to hear back from you soon.
Best regards,
Michael Bishop
Operations Manager
Labor Law Poster Service
877-321-4144 X355